#ifndef __DBSDGLOBAL_H
#define __DBSDGLOBAL_H

#include <dbsdiconloader.h>

class DBSDGlobal {
public:
	static void  setIconLoader(DBSDIconLoader  *loader) { iconLoader = loader; }
	static DBSDIconLoader  *getIconLoader() { return  iconLoader; }

private:
	static DBSDIconLoader  *iconLoader;
};

#endif
